.html
{
	background-color: #F2F2F2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	margin-left: auto;
	margin-right: auto;
}

h2
{
	font-size: 24px;
	padding-bottom: 10px;
	font-weight: inherit;
}

h6
{
	padding-bottom: 10px;
	font-weight: bold;
	font-style: inherit;
}

#page_position_content
{
	margin-bottom: -110px;
}

#u71
{
	z-index: 2;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #1E1E1E;
	position: relative;
	left: -100px;
}

#u71_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u72
{
	z-index: 3;
	width: 338px;
	height: 44px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 417px;
	background: #1E1E1E url("../images/logo_top.png") no-repeat center top;
}

#u79-5
{
	z-index: 4;
	width: 103px;
	min-height: 44px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 957px;
}

#u79-3
{
	padding-top: 16px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u79
{
	font-size: 12px;
	text-decoration: underline;
	line-height: 14px;
}

#u81
{
	z-index: 9;
	width: 1160px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	background: #050404 url("../images/mais_02.jpg") no-repeat center bottom;
}

#u252
{
	z-index: 60;
	width: 478px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #000000 url("../images/mais_11.jpg") no-repeat left top;
}

#u254
{
	z-index: 65;
	width: 478px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 482px;
	background: #B8B8B8 url("../images/mais_12.jpg") no-repeat left top;
}

#u269
{
	z-index: 61;
	width: 478px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/mais_15.jpg") no-repeat left top;
}

#u270
{
	z-index: 66;
	width: 478px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 482px;
	background: #2E3192 url("../images/mais_16.jpg") no-repeat left top;
}

#u285
{
	z-index: 62;
	width: 478px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #3B4C69 url("../images/mais_17.jpg") no-repeat left top;
}

#u286
{
	z-index: 67;
	width: 478px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 482px;
	background: #2E5A91 url("../images/mais_18.jpg") no-repeat left top;
}

#u98-14
{
	z-index: 10;
	width: 774px;
	min-height: 145px;
	line-height: 21px;
	font-size: 16px;
	color: #323232;
	margin-left: 95px;
	margin-top: 30px;
	position: relative;
}

#pu307
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u307
{
	z-index: 63;
	width: 478px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/mais_31.jpg") no-repeat center center;
}

#u308
{
	z-index: 68;
	width: 478px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 482px;
	background: #9E9E9E url("../images/mais_32.jpg") no-repeat center center;
}

#pu252,#pu269,#pu285,#pu327
{
	width: 0.01px;
	margin-top: 4px;
	position: relative;
}

#u327
{
	z-index: 64;
	width: 478px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/mais_33.jpg") no-repeat center center;
}

#u328
{
	z-index: 69;
	width: 478px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 482px;
	background: #9E9E9E url("../images/mais_34.jpg") no-repeat center center;
}

#u342-20
{
	z-index: 24;
	width: 774px;
	min-height: 145px;
	line-height: 21px;
	font-size: 16px;
	color: #323232;
	margin-left: 95px;
	margin-top: 17px;
	position: relative;
}

#u343
{
	z-index: 70;
	width: 960px;
	height: 123px;
	border-style: none;
	border-color: transparent;
	margin-top: 15px;
	position: relative;
	background: #F2F2F2 url("../images/partners.png") no-repeat center center;
}

#u351-16
{
	z-index: 44;
	width: 774px;
	min-height: 145px;
	color: #323232;
	margin-left: 95px;
	margin-top: 447px;
	position: relative;
}

#u351-2
{
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
}

#u351-4,#u351-6,#u351-8,#u351-9,#u351-11,#u351-13
{
	font-size: 12px;
	line-height: 22px;
}

#u351-14
{
	font-size: 16px;
	line-height: 21px;
}

#u466
{
	z-index: 71;
	width: 254px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	margin-left: 345px;
	margin-top: 62px;
	position: relative;
	background: #F2F2F2 url("../images/01_logo2.jpg") no-repeat left top;
}

#u137
{
	z-index: 74;
	width: 800px;
	height: 118px;
	border-style: none;
	border-color: transparent;
	margin-top: 23px;
	position: relative;
	font-size: 12px;
	padding-bottom: 10px;
	font-weight: inherit;	
}

body
{
	padding-bottom: 151px;
}

#page .verticalspacer
{
	clear: both;
}

